Support » Plugin: Web Stories » “Not an AMP page” after updating the plugin to the latest version

  • Resolved zoldor

    (@zoldor)


    Hello,

    Bug Description
    Hello, I’ve updated the plugin to the latest version (Version 1.0.0) after having used it since alpha. Now, the new stories that we’re creating are not valid. We’ve run the test on the old stories and they’re fine.

    Expected Behaviour
    New stories should be valid.

    Steps to Reproduce
    Create a new story with the latest plugin version.

    • This topic was modified 1 month ago by zoldor.

    The page I need help with: [log in to see the link]

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.